@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* media CSS [PC]
/*----------------------------------------------*/

.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- MEDIA ----*/
.medialistframe {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.medialistbox {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 48%;
	margin: 0px 0px 20px;
	padding-top: 30px;
	border-top: 1px solid #D5D5D5
}

.medialist-photobox {
x	float: left;
x	width: 46%;
	width: 150px;
x	flex-grow: 1;
x	background-color: #0000FF;
}

.medialist-photobox img {
	max-width: 100%;
}

.medialist-textbox {
x	float: right;
x	width: 46%;
x	flex-grow: 1;
x	width: calc(100% - 160px);  /* = .medialist-photobox width + margin */
	width: calc(100% - 180px);  /* = .medialist-photobox width + margin */
x	background-color: #00FFFF;
}

.medialist-title {
	margin-bottom: 10px;
	line-height: 1.5;
}

.medialist-title a {
	display: block;
	line-height: 1.5;
	color: #505050;
}

.medialist-date {
	margin-bottom: 15px;
	line-height: 1;
	font-size: 14px;
	font-size: 1.4rem;
}

.mediapagerbox {
x	max-width: 800px;
x	margin: 0px auto;
}
